Bug 1907877 - QE - Automation- pipelines builder scripts
Summary: QE - Automation- pipelines builder scripts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: BalajiMakam
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks: 1908277 1908353 1908367 1908370 1908375
TreeView+ depends on / blocked
 
Reported: 2020-12-15 12:39 UTC by BalajiMakam
Modified: 2021-02-24 15:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1878873
: 1908277 1908353 (view as bug list)
Environment:
Last Closed: 2021-02-24 15:44:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7642 0 None closed Bug 1907877: Added cypress automation scripts for pipleline builder 2021-02-08 16:11:50 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:44:56 UTC

Comment 1 Andrew Ballantyne 2021-01-13 17:40:09 UTC
Not sure what PR this refers to, but we only have 1 day left in India for 4.7, pushing to 4.8.

Comment 2 Andrew Ballantyne 2021-01-13 17:41:15 UTC
Hah, curse of copy & paste -- There is a PR on this one! It's lacking a LGTM, so we can shift this back to 4.7 if it gets it before EOD Friday.

cc @bmakam@redhat.com

Comment 3 BalajiMakam 2021-01-20 07:39:09 UTC
Got the lgtm, but there is some issues it seems in ci job, working on it

Comment 7 errata-xmlrpc 2021-02-24 15:44:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.